Bug 104657 - long Category/Folder names wrap in bebop tree on admin UI
Summary: long Category/Folder names wrap in bebop tree on admin UI
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 108451
TreeView+ depends on / blocked
 
Reported: 2003-09-18 15:08 UTC by Scott Seago
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 15:34:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Seago 2003-09-18 15:08:17 UTC
Description of problem:
long Category/Folder names wrap in bebop tree on admin UI, which makes them very
difficult to read.

Version-Release number of selected component (if applicable):
5.2 (not sure about 6.0+)


Steps to Reproduce:
1. Create folders and/or categories with long labels (deeply nested helps).
2. Make the browser window fairly narrow

    
Actual results:
Folder names wrap at spaces to beginning of next line (regardless of indent level)

Expected results:
Folder/Category names should not wrap

Additional info:
London changelist 36073 adds 'nowrap="1" to the appropriate td tag in
cms-category.xsl. 
UI has changed in 6.0, so I'm not sure if this bug is present there or not.


Note You need to log in before you can comment on or make changes to this bug.